RubyGems.org

sc-ansi

1.0.0

Handles every aspect (that I could think of) of dealing with ANSI escape sequences.

installgem install sc-ansi
Authors

Colin MacKenzie IV

1,146 total downloads 1,146 for this version
Owners

5d8c7a8d951a28e10bd7407f33df6d63

Gemfile
gem 'sc-ansi', '~> 1.0.0'
Versions
  1. 1.0.0 August 5, 2010 (17 KB)
Runtime Dependencies
  1. sc-core-ext >= 1.2.1
Development Dependencies
  1. rspec >= 1.2.9